Bug 672996

Summary: CVE-2011-0413 dhcp: unexpected abort caused by a DHCPv6 decline message [fedora-all]
Product: [Fedora] Fedora Reporter: Vincent Danen <vdanen>
Component: dhcpAssignee: Jiri Popelka <jpopelka>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 14CC: jpopelka
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-19 04:03:00 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 672755    

Description Vincent Danen 2011-01-26 18:22:32 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=672755

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-01-28 04:57:25 EST
dhcp-4.2.0-19.P2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dhcp-4.2.0-19.P2.fc14
Comment 2 Fedora Update System 2011-01-28 04:58:14 EST
dhcp-4.1.2-2.ESV.R1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/dhcp-4.1.2-2.ESV.R1.fc13
Comment 3 Fedora Update System 2011-02-01 15:56:36 EST
dhcp-4.2.0-19.P2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2011-04-18 17:21:30 EDT
dhcp-4.1.2-4.ESV.R2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.